View Issue Details

IDProjectCategoryView StatusLast Update
0000016PhotoToFilmBugpublic2006-03-16 23:21
Reporterhannibalstgt Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.1 
Summary0000016: Insertion of images
DescriptionThe following happens if you do the described actions:
Selection of a single image (KNIA309522.jpg) – Persons at beach
Selection of a series of images (KNIA309916.jpg to KNIA309926.jpg) - flowers
Invocation of „organize“ dialog.
Deletion of first image (KNIA309522.jpg) – Persons at beach
The image is removed from the list.
Leaving the organize dialog via „exit“ button.
The image (persons at beach) is still in the thumbnails bar.
Invocation of „organize“ dialog again.
Leaving the organize dialog via „exit“ button again.
The thumbnails bar is now correct and shows only the flowers.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-25 10:10 hannibalstgt New Issue
2006-02-25 10:10 hannibalstgt File Added: ImgInsertion_1.jpg
2006-02-26 22:04 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 22:04 Kyle_Katarn Status new => confirmed
2006-02-26 22:26 Kyle_Katarn Status confirmed => resolved
2006-02-26 22:26 Kyle_Katarn Resolution open => fixed
2006-03-16 12:06 Kyle_Katarn Status resolved => new
2006-03-16 12:06 Kyle_Katarn Status new => resolved
2006-03-16 12:06 Kyle_Katarn Fixed in Version => 2.5.1
2006-03-16 23:21 Kyle_Katarn Category => Bug